<?xml version='1.0'?>

<reference anchor='RFC2874'>

<front>
<title>DNS Extensions to Support IPv6 Address Aggregation and Renumbering</title>
<author initials='M.' surname='Crawford' fullname='M. Crawford'>
<organization /></author>
<author initials='C.' surname='Huitema' fullname='C. Huitema'>
<organization /></author>
<date month='July' year='2000' /></front>

<seriesInfo name='RFC' value='2874' />
<format type='TXT' octets='44204' target='ftp://ftp.isi.edu/in-notes/rfc2874.txt' />
</reference>
